Subject: pdp8/i available!
From: [email-masked] (David Schachter)
To: [email-masked]
Date: Sat, 03 Apr 93 14:56:19 PST

To: [email-masked]
Subject: pdp8/i available!
From: [email-masked] (David Schachter)
Date: Sat, 03 Apr 93 14:56:19 PST
Organization: Greenwire Consulting, Palo Alto, CA, USA

Josh Wallman at City College of New York has a pdp8/i he wants to get rid
of.  It doesn't have any parts I want (that I know of) and he asked me to
mention the machine's availability to the list, so here's his email to me.
I'd hate to see the machine bite the dust....

					-- David Schachter
---------------------------------- cut here ---------------------------------
Date: Thu, 1 Apr 93 20:47:21 -0500
From: Josh Wallman <[email-masked]>
Message-Id: <[email-masked]>
Subject: still want it?

Dear David,

    Some time ago you wrote me about my PDP 8I. Are you still interested? Else,
we will junk it.

					Josh Wallman

Date: Fri, 2 Apr 93 11:09:41 -0500
From: Josh Wallman <[email-masked]>
Subject: Re: still want it?

The machine has the Laboratory Peripheral, hard disk, paper tape drive. 
It is in New York City, not Cornell.  Also, I don't know about the
pdp8 mailing list. If you could pass this info on to them, I'd
appreciate it.

					Josh Wallman

_____________________________________________________________________________
David Schachter                                 [email-masked]
801 Middlefield Road, #8                               CompuServe: 70714,3017
Palo Alto, CA  94301-2916                 After 10 am, voice: +1 415 328 7425
USA                                                      fax: +1 415 328 7154